.nl-5c263764-container {
    display: flex;
    flex-direction: column;
}
.nl-5c263764-item {
    display: flex;
}
.nl-5c263764-number {
    font-family: inherit;
    font-weight: bold;
    flex-shrink: 0;
    line-height: 1.1;
}
.nl-5c263764-content {
    flex-grow: 1;
}
.nl-5c263764-title {
    margin: 0;
    font-family: inherit;
}
.nl-5c263764-description {
    margin: 0;
    font-family: inherit;
}
